Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4454

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-4454
Last Modified 05 Sep 2008 05:28:16
Published 21 Aug 2007 02:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4454

Summary

Eval injection vulnerability in environment.php in Olate Download (od) 3.4.1 allows context-dependent attackers to execute arbitrary code via a crafted version string, as referenced by the (1) PDO::ATTR_SERVER_VERSION or (2) PDO::ATTR_CLIENT_VERSION attribute.

Vulnerable Systems

Application

  • Olatedownload 3.4.1


References

XF - olate-environment-code-execution(36087)

BID - 25356

BUGTRAQ - 20070817 Olate Download 3.4.1~environment.php.php~Code Execution

MISC - http://myimei.com/security/2007-08-17/olate-download-341-environmentphpphp-code-execution.html

BUGTRAQ - 20070821 Re: Olate Download 3.4.1 ~ admin.php ~ Admin authentication bypassing

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=188052&release_id=533628

SREASON - 3038


Last Updated: 27 May 2016 10:45:52